Technical FAQs

Ask a Question

Do I have to convert my Concept 2.5 project to Concept 2.6?

No, applications created with Concept 2.5 SR2 or later are directly compatible with Concept 2.6 SR1 or later.
No program conversion is necessary. Applications created with older versions of Concept (V1.x or V2.x) can be
maintained under Concept 2.6 SR1 or later after being converted using the included Concept Converter tool.


Legacy KB System (APS) Data: RESL2069 V2.0, Originally authored by RiVe on 04/23/2011, Last Edited by DaSo on 04/23/2011
Related ranges: Concept
Was this helpful?
What can we do to improve the information ?